@charset "utf-8";
/* CSS Document */
* {
  padding: 0;
  margin: 0;
}
*,
*:before, *:after { box-sizing: inherit; }
html {
  font-size: 62.5%;
  box-sizing: border-box;
}
body {
  font-family: "Open Sans","ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",Helvetica,Arial,"メイリオ",Meiryo,Osaka,sans-serif;
  margin: 0;
  padding: 0;
  font-size: 1.4rem;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  line-height: 26px;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Open Sans","ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",Helvetica,Arial,"メイリオ",Meiryo,Osaka,sans-serif;
  text-decoration: none;
}
div, label, input, textarea, select, button, a, p, span, ul li, ol li {
  font-family: "Open Sans","ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",Helvetica,Arial,"メイリオ",Meiryo,Osaka,sans-serif;
}
a {
  color: #006458;
  text-decoration: underline;
}
input[type="submit"],
input[type="search"] {
  -webkit-appearance: none;
  border-radius: 0;
  border-radius: none;
}
input:focus,
button:focus,
select:focus,
textarea:focus { border-color: #8c2739; }
ul, ol { margin-bottom: 0; }
header,
footer {
  width: 100%;
  margin: 0;
  padding: 0;
}

.inner {
  max-width: 1200px;
  width: 96%;
  padding: 0 10px;
  margin: 0 auto;
}
.text-center,
.align_c { text-align: center; }
.text-left,
.align_l { text-align: left; }
.float_l { float: left; }
.float_r { float: right; }
.float_n { float: none; }
.clear { clear: both; }
.flex {
  display: flex;
  flex-wrap: wrap;
}
.items-center,
.items_c { align-items: center; }
.items_b { align-items: baseline; }
.justify-center { justify-content: center; }
.jc_sb { justify-content: space-between; }
.jc_sa { justify-content: space-around; }
.position_r { position: relative; }
.position_a { position: absolute; }
.position_s { position: static; }
.col_2 { width: 50%; }
.col_1 { width: 100%; }
.col_3{
  width: 100%;
}
.col_4{
  width: 100%;
}
@media only screen and (min-width: 980px){
  .col_3{
    width: 33.33333%;
  }
  .col_4{
    width: 25%;
  }
}

.padding { padding: 0 10px; }
.mb50 { margin-bottom: 50px!important; } 
.mb20 { margin-bottom: 20px!important; } 
.mb0 { margin-bottom: 0px!important; } 
.mx-auto {
  margin-right: auto;
  margin-left: auto;
}

.block { display: block; }
.table { display: table; }

.sp { display: none; }
.db_pc{
  display: none;
}
.db_sp{
  display: block;
}

@media only screen and (min-width: 980px){
  .db_pc{
    display: block;
  }
  .db_sp{
    display: none;
  }
}

/* ------------------------------------------
 Font
 --------------------------------------------- */
.josefin{
  font-family: 'Josefin Sans', sans-serif;
}
h3{
  font-size: 2rem;
}
h4{
  font-size: 1.6rem;
}
.bold{
  font-weight: 600;
}
@media only screen and (min-width: 980px){
  h3{
    font-size: 2.6rem;
  }
  h4{
    font-size: 2rem;
  }
}

/* ------------------------------------------
 Block
 --------------------------------------------- */
 .wrap_block{
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  /*overflow: hidden;*/
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.block{
  box-sizing: border-box;
}
.bgHeight{
  height: 267px;
  background-size: cover;
  background-position: center;
}


/* ------------------------------------------
Button
--------------------------------------------- */
.in-inner-btn {
  margin-top: 24px;
}

.in-inner-btn a {
  text-decoration: none;
  display: block;
  margin: 0 auto;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  color: white;
  background: #006458;
  padding: 10px 30px;
  width: 100%;
  border-radius: 9999px;
  box-shadow: 6px 6px 10px 0px rgba(0, 0, 0, 0.3);
}

@media screen and (min-width: 768px) {
  .in-inner-btn {
    margin-top: 48px;
  }
  
  .in-inner-btn a {
    font-size: 2rem;
    min-width: 500px;
    width: fit-content;
  }
}



/* ------------------------------------------
 Header
 --------------------------------------------- */
 header{
  width: 100%;
  z-index: 10;
  top: 0;
  position: absolute;
  top: 0;
}
header .tel{
    display: none;
}
.head_top .inner{
  padding: 12px 0;
}

.head_top p{
  font-size: 1.2rem;
    margin: 8px;
    font-weight: bold;
}
.head_top .logo{
      width: 230px;
      margin: 0px;
}
.head_top .logo img{
    width: 140px;
    float:left;
}
.head_top .wrap_block{
  -webkit-align-items: center;
  align-items: center;
}
.head_top button{    
  margin-left: auto;
    padding: 8px 16px 6px;
    border-radius: 3px;
    border: #c84088 1px solid;
    color: #c84088;
    font-size: 1.2rem;
    background-color: #fff;
    font-family: 'Josefin Sans', sans-serif;
}
.head_top .contact{
  display: none;
}
@media only screen and (min-width: 980px){
  header .tel{
    display: block;
    color: #2095a2;
    text-align: center;
    font-size: 1.8rem;
    font-weight: bold;
    margin: 0 0 0 auto;
    font-family: 'Century Gothic','Tahoma';
  }
  .head_top .logo img{
    width: 140px;
    float:left;
  }
  .head_top .logo img{max-width: 180px;}
  .head_top .logo .sp { display: none; }
  .head_top .logo{width: auto}
  .head_top .logo p:nth-of-type(1){
    margin: 0 0 10px 0;
  }
  .head_top .logo p:nth-of-type(2){
    font-size: 1.6rem;
  }
  .head_top .contact{
    -webkit-display: flex;
    display: flex;
    border: 1px solid #ffffff;
    border-radius: 20px;
    color: #ffffff;
    padding: 5px 15px;
    font-size: 14px;
    background: #F44336;
  }
  .head_top .logo p:nth-of-type(1){
    display: block;
    font-size: 1.3rem;
    margin: 0;
    line-height: 12px;
    text-align: left;
  }
  .head_top .logo p:nth-of-type(2){
    display: block;
    font-size: 1.4rem;
    margin: 0;
    text-align: left;
  }
}

@media only screen and (max-width: 980px){
  .head_top .logo .sp { display: block; }
  .head_top .logo .pc { display: none; }
}

@media only screen and (max-width: 768px){
  header {
      position: fixed;
      background: #fff;
      border-bottom: 1px solid #eee;
  }
  .head_top button { padding: 3px 9px; }
  .head_top .logo img { width: 100px; }
}

/* ------------------------------------------
 Nav
 --------------------------------------------- */
#nav{
  display: none;
}
.nav{
  margin-left: 0px;
  background-color: #fff;
  border-top: 1px solid #d0d0ce;;
}
.nav li{
  width: 100%;
  text-align: center;
  box-sizing: border-box;
  border-bottom: 1px solid #d0d0ce ;
  padding: 4px;
  line-height: 20px;
  margin: 5px;
}
.nav li img{
  position: absolute;
  left: 30%;
}
.nav li p:nth-of-type(1){
  font-family: 'Josefin Sans', sans-serif;
  font-size: 1.2rem;
  margin: 0;
}
.nav li p{
  margin: 0;
}
.nav li p:nth-of-type(2){
  font-size: 0.8rem;
    color: #888;
    line-height: 8px;
}
.nav li:hover{
  background-color: #fff;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -ms-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.nav li a { text-decoration: none; }
@media only screen and (min-width: 980px){
  #nav{
    display: block;
  }
  #nav_sp{
    display: none;
  }
  .nav{
    border-top: none;
  }
  .nav li{
    position: relative;
    width: 90px;
    border-bottom: none;
    padding: 10px 0 6px;
    margin: 0;
  }
  .nav li a img{position: absolute;
    left: 10px;
    top: 10px;
  }
  .nav li:last-child{
    border-right: 1px solid #d0d0ce;
  }
  .nav_contact{
    display: none;
  }
}

.right_wrap {
    display: inline-flex;
}
.right_wrap a { text-decoration: none; }

/*--------------------------------------------------------------
SP NAV
--------------------------------------------------------------*/
#nav_sp span:nth-child(1) {
  top: 0;
}
#nav_sp span:nth-child(2) {
  top: 14px;
}
#nav_sp span:nth-child(3) {
  top: 28px;
}
#nav_sp:hover span:nth-child(1) {
  top: 4px;
}
#nav_sp:hover span:nth-child(3) {
  top: 23px;
}

.open #nav_sp span:nth-child(1) {
  top: 15px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.open #nav_sp span:nth-child(2) {
  top: 15px;
  width: 0;
  left: 50%;
}
.open #nav_sp span:nth-child(3) {
  top: 15px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav_sp {
  z-index: 999;
  padding: 0;
}

#nav_sp {
  background: #fff;
  position: fixed;
  width: 100%;
  top: 62px;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 990;
  display: flex;
  font-size: 29px;
  padding-left: 0;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  transition: -webkit-transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: transform 1s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.open #nav_sp {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

#nav_sp a {
  display: inline-block;
  color: #c84088;
  text-decoration: none;
  padding: 10px 0;
  transition: color .6s ease;
  font-size: 20px;
  text-decoration: none;
}
#nav_sp ul {
  list-style: none;
}
#nav_sp ul li {
  -webkit-transform: translateX(-200px);
  transform: translateX(-200px);
  transition: -webkit-transform 0.7s ease;
  transition: transform 0.7s ease;
  transition: transform 0.7s ease, -webkit-transform 0.7s ease;
  position: relative;
  line-height: 2;
}
#nav_sp ul li:after {
  content: "";
  display: block;
  width: 500px;
  height: 2px;
  background: #fff;
  left: -600px;
  position: absolute;
  -webkit-transform: translateX(0);
  transform: translateX(0);
  transition: -webkit-transform 1s ease;
  transition: transform 1s ease;
  transition: transform 1s ease, -webkit-transform 1s ease;
}
#nav_sp ul li:hover:after {
  -webkit-transform: translateX(300px);
  transform: translateX(300px);
}
#nav_spul li:nth-child(2) {
  transition-delay: .15s;
}
#nav_sp ul li:nth-child(3) {
  transition-delay: .3s;
}
#nav_sp ul li:nth-child(4) {
  transition-delay: .45s;
}
#nav_sp ul li:nth-child(5) {
  transition-delay: .6s;
}
#nav_sp ul li:nth-child(6) {
  transition-delay: .75s;
}
#nav_sp ul li:nth-child(7) {
  transition-delay: .9s;
}

.open #nav_sp li {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

@media only screen and (max-width: 768px){
  #nav_sp { top: 52px; }
}



section#top {
  margin: 0 auto;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
section#top img {
  width: 100%;
  height: 600px;
  object-fit: cover;
}
section#top .top_inner {
  padding: 40px 50px;
  background-color: rgba(255,255,255,0.75);
  position: absolute;
  z-index: 5;
}
section#top .top_inner h1 {
  font-size: 50px;
  font-weight: bold;
  margin-bottom: 15px;
  color: #006458;
  line-height: 1.5;
}
section#top .top_inner h1 span{    display: block;
    font-size: 24px;}
section#top .top_inner p {
  font-size: 18px;
  font-weight: bold;
  color: #006458;
}
main#content {
  margin: 0px auto 0;
}
main#content h2 {
  font-size: 40px;
  font-weight: bold;
  color: #006458;
  margin: 80px auto;
}
main#content p.txt {
  font-size: 18px;
  font-weight: normal;
  line-height: 1.5;
  margin-bottom: 10px;
}
main#content .block_0 {    
  background-color: #81b71d;
  padding: 50px 10px;
}
main#content .block_1,
main#content .block_2,
main#content .block_3,
main#content .block_4 {
  margin: 0 auto 100px;
  max-width: 1200px;
  width: 100%;
}
main#content .block_0 p.title,main#content .block_0 h2 {
    font-size: 40px;
    font-weight: bold;
    line-height: 1.4;
    color: #fff;
    text-align: center;
    margin: 0px;
}
main#content .block_1 h2 img { margin-bottom: 30px; }
main#content .block_1 h3 {
    margin-bottom: 30px;
    color: #006458;
    line-height: 1.2;
}
main#content .block_1 .flex .col_3 {
  max-width: 320px;
  padding: 0 10px;
}
main#content .block_1 .flex .col_1 {
  border: 1px dashed #ccc;
  padding: 40px 30px;
  margin: 50px auto;
  max-width: 980px;
}
main#content .block_1 .flex .col_1 img {
  display: block;
  margin: 0 auto 30px;
}
main#content .block_1 .flex .col_1 p {
  font-size: 17px;
  margin-right: auto;
  margin-left: auto;
}

main#content .block_2 .box_wrap {
  max-width: 1024px;
  margin: 0 auto;
}
main#content .block_2 p {
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
  color: #006458;
  margin: 5px 0;
}
main#content .block_2 h3 {
  font-size: 30px;
  font-weight: bold;
  color: #006458;
  margin: 50px auto 15px;
  clear: both;
}
main#content .block_2 h4 {
  font-size: 24px;
  font-weight: bold;
  color: #102a4b;
  margin-bottom: 10px;
}
main#content .block_2 h4 span {
  font-size: 14px;
  color: #b3b3b3;
  margin-left: 10px;
}
.graph_item{    font-weight: bold;
    margin-bottom: 10px;
    text-align: right;}
.graph_item span{color: #006458;}
.graph_item span.spfy{color: #81B71C;}
main#content .consumption .box_2 {
  width: 31%;
  margin-bottom: 1em;
}
main#content .consumption .box_2 .name { 
  width: 100%;
  font-size: 16px;
}
main#content .consumption .box_2 .money_wrap { width: 100%; }
main#content .consumption .box_2 .money_wrap .bar { width: 70%; }
main#content .consumption .box_2 .money_wrap .money { font-size: 14px; }
main#content .img_wrap {
  position: relative;
  height: 400px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 100px auto;    
  background-image: linear-gradient(to left, #81b71d, #fff);
}
main#content .img_wrap img {
  opacity: 0.2;
  position: absolute;
  top: 0;
  width: 100%;
  height: 600px;
  object-fit: cover;
  z-index: 1;
}
main#content .img_wrap p {
  font-size: 40px;
  color: #fff;
  position: absolute;
  z-index: 2;
  font-weight: bold;
}
main#content .block_3{  margin-top: 100px}
main#content .block_3 img{max-width:100%;}
main#content .block_3 h3 {
  font-size: 28px;
  line-height: 1.5;
  font-weight: bold;
  margin: 0 auto 30px;
  color: #006458;
}
main#content .block_3 .box_3 {     max-width: 900px;
    margin: 0 auto 48px; }
main#content .block_3 .box_3 img{    max-width: 100%;    margin-top: 30px;}
main#content .block_3 .box_3 strong{    color: #006458;}
main#content .block_4 h2 { margin: 80px auto 40px; }
main#content .block_4 .txt {
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 40px;
  color: #006458;
  margin-top: 50px;
}
main#content .block_4 .box_4 {
  padding: 30px 0;
  border-top: 1px solid #ccc;
}
main#content .block_4 .box_4:last-child { border-bottom: 1px solid #ccc; }
main#content .block_4 .box_4 h3 {
  width: 100%;
  margin-bottom: 10px;
}
main#content .block_4 .box_4 h3 span {
      display: block;
    font-size: 20px;
    font-weight: bold;
    color: #006458;
}
main#content .block_4 .box_4 .left {
  width: 48%;
  margin-right: 2%;
}
main#content .block_4 .box_4 .right {
  display: inline-block;
  width: 50%;
}
.targetsample{    border: 1px solid #aaa;
    border-radius: 5px;
    padding: 5px;
  color: #333;}
.targetsample strong{    color: #006458;}
main#content .cv {
  max-width: 100%;
  margin: 0 auto;
  padding: 80px 0;
  background-color: #81b71c;
  position: relative;
}
main#content .cv p {
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 15px;
  line-height: 1.3;
}
main#content .cv a {
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  background-color: #F44336;
  border-bottom: 3px solid #8c2739;
  margin: 1em 1em;
  line-height: 60px;
  max-width: 500px;
  width: 40%;
  cursor: pointer;
  transition: all 0.3s ease 0s;
  text-decoration: none;
  border-radius: 9999rem;
}
main#content .cv a.document {
  color: #F44336;
  background-color: #fff;
  border-bottom: 3px solid #ccc;
}
main#content .cv a:hover {
  border-bottom-color: transparent;
  transform: translateY(3px);
}
main#content .copy{
  background-color: #81b71c;
  text-align: center;
  color:#fff;
  padding: 30px 0;
}
main#content .copy p{margin:0px;font-size:80%}
main#content .copy img{    width: 120px;}
main#content .copy a{color:#fff;}

#content .service_block {
  display: grid;
  gap: 2rem;
  grid-template-columns: 1fr 1fr;
}
main#content .service_block .service_name {
  font-size: 1.8rem;
  margin-top: 1rem;
}
main#content .service_block a {
  position: relative;
}
main#content .service_block a:hover h3 {
  text-decoration: underline;
  color: #00BCD4;
}
main#content .service_block a .service_img img,
main#content .service_block a .service_img {
  position: relative;
  margin: 0;
  vertical-align: bottom;
  border-radius: 8px;
}
main#content .service_block a .service_img::before {
  content: '';
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  border: 0 solid #00BCD4;
  border-radius: 8px;
  -webkit-transition: border .1s;
  transition: border .1s;
}
main#content .service_block a:hover .service_img::before {
  border: 3px solid #00BCD4;
}

@media only screen and (max-width: 767px){
  main#content .service_block {
    display: block;
    width: 100%;
    margin: 0 auto;
  }
  main#content .service_block a {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 1rem;
  }
  main#content .service_block a:last-child { margin-bottom: 0; }
  main#content .service_block a .service_img {
    width: 40%;
  }
  main#content .service_block .service_name {
    width: calc(100% - 45%);
    font-size: 1.4rem;
    margin: 0;
  }
}


/*********************
FAQ
*********************/
.faq__wrap {
  padding: 5em 10px;
}
.faq {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.faq__contents {
  position: relative;
  border-radius: 5px;
  background-color: #eee;
  padding: 15px;
  margin-bottom: 15px;
}
.faq__contents:last-child { margin: 0; }
.faq__inner {
  margin: 0;
}
.faq h2 span {
  color: #81b71c;
  font-size: 24px;
  margin-top: 0!important;
  z-index: 2;
  display: block;
}
.faq h2 span:before {
  font-family: "Font Awesome 5 Free";
  content: "\f086";
  padding-right: 7px;
}
main#content .faq h2 {
  position: relative;
  padding-bottom: 10px;
  border-bottom: 2.5px solid #81b71c;
  margin-bottom: 30px;
  display: block;
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
}
.faq h2:before {
  position: absolute;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width: 0;
  height: 0;
  content: '';
  border-width: 14px 12px 0 12px;
  border-style: solid;
  border-color: #81b71c transparent transparent transparent;
}
.faq h2:after {
  position: absolute;
  bottom: -12px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width: 0;
  height: 0;
  content: '';
  border-width: 14px 12px 0 12px;
  border-style: solid;
  border-color: white transparent transparent transparent;
}

.faq h3 {
  display: inline-block;
  border: none;
  margin: 0;
  padding: 0;
  position: relative;
  line-height: 1;
}
.faq__contents h3 span {
  width: 100%;
  color: #81b71c;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  margin: 0;
  display: inline-block;
  position: relative;
  line-height: 1.4;
}
.faq__contents h4 {
  font-size: 16px;
  margin: 20px 0 0;
}
.faq p {
  font-size: 15px;
  margin: 20px 0 0;
}
.faq .faq__contents:last-child p { margin-bottom: 0; }

@media only screen and (max-width:767px){
  .faq h2 span { font-size: 16px; }
  .faq__contents h3 span { font-size: 15px; }
  .faq__contents h4,
  .faq p { font-size: 14px; }
}
@media only screen and (max-width:370px){
  .faq h2 span { font-size: 14px; }
  .faq__contents h4,
  .faq p,
  .faq__contents h3 span { font-size: 12px; }
}

.cta {
  text-align: center;
  margin-bottom: 30px;
}
.cta_txt {
  display: table;
  font-size: 20px;
  text-align: left;
  margin: 0 auto;
}
@media only screen and (max-width: 767px){
  .cta_txt { font-size: 16px; }
}


/* CASE */
#cases .block_3 .txt {
  color: #006458;
  font-weight: bold;
  margin-bottom: 0;
}
#cases .inner {
  max-width: 1400px;
}
#cases ul {
  list-style: none;
  padding: 0;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 1.5rem;
}
#cases ul li {
  display: flex;
  align-items: normal;
  margin: 0;
}
#cases .article-wrap .company-tag {
  float: left;
  display: inline-block;
  font-size: 1.4rem;
  color: #006458;
  border: 1px solid #006458;
  border-radius: 30px;
  padding: 5px 10px 4px;
  line-height: 1;
  margin-bottom: 1rem;
  margin-right: auto;
}
#cases .article-wrap .txt-wrap {
  background-color: white;
  padding: 1rem;
}
#cases .article-wrap h4 {
  font-size: 1.5rem;
  clear: both;
  text-align: left;
  margin: 0;
}
#cases .article-wrap a {
  width: 100%;
  height: 100%;
  transition: .15s;
  background-color: white;
  display: block;
  overflow: hidden;
}
#cases .article-wrap a:hover {
  -webkit-transform: translateY(-5px) scale(1.05);
  transform: translateY(-5px) scale(1.05);
}
#cases .case-wrap,
#cases .article-wrap a {
  border-radius: 0.25rem;
  box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.1);
}
#cases .case-wrap {
  position: relative;
  background-color: white;
  padding: 1rem;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 100%;
}
#cases .case-wrap .case-box {
  position: relative;
  width: 100%;
  margin-bottom: 50px;
}
#cases a {
  text-decoration: none;
}
#cases .case-wrap {
  transition: .15s;
}
#cases .case-wrap:hover {
  -webkit-transform: translateY(-5px) scale(1.05);
  transform: translateY(-5px) scale(1.05);
}
#cases .case-wrap .case-box { display: block; }
#cases .case-wrap i {
  position: absolute;
  right: 1rem;
  top: 1rem;
  color: #006458;
  font-size: 2rem;
}
#cases .case-wrap .case-box .case {
  font-size: 1.4rem;
  background-color: #006458;
  color: white;
  width: 100px;
  line-height: 1;
  padding: 5px 0 3px;
  border-radius: 0.25rem;
}
#cases .case-wrap .case-box .logo {
  margin: 1.5em auto;
  height: 70px;
}
#cases .case-wrap .case-box .logo img {
  height: 60px;
  width: auto;
}

#cases .case-wrap .case-box .logo .logo-adobe {
  height: 60px;
}
#cases .case-wrap .case-box h4 {
  font-size: 1.2rem;
  margin: 0 auto;
}
#cases .case-wrap .case-box span {
  color: #333;
  font-size: 1.8rem;
}
#cases .case-wrap .audio-wrap audio,
#cases .case-wrap .audio-wrap {
   width: 100%;
   position: absolute;
  bottom: 0;
  left: 0;
  background: #f1f3f4;
  border-radius: 0 0 .25rem .25rem;
  height: 50px;
}

@media screen and (max-width: 980px) {
  #cases ul {
    gap: 1rem;
    grid-template-columns: 1fr 1fr;
  }
  #cases .case-wrap i { font-size: 1.2rem; }
}

@media screen and (max-width: 767px) {
  #cases ul { grid-template-columns: 1fr; }
  #cases ul li { width: 100%; }
  #cases .case-wrap { margin: 0 auto; }
}


.appeal {
  padding: 10px;
  background: #71ce77;
  text-align: center;
  display: inline-block;
  color: #fff;
  border-radius: 5px;
}
.appeal .head_top { background: none; }
.appeal .head_top img {
  -webkit-filter: brightness(0) invert(1);
  filter: brightness(0) invert(1);
}
.appeal a {
  -webkit-display: flex;
  display: flex;
  justify-content: center;
  border: 1px solid white;
  border-radius: 20px;
  color: white;
  margin: 0 auto;
  padding: 0 12px 0 6px;
  font-size: 16px;
  width: 70%;
  background-color: black;
}
.appeal p {
  display: inline-block;
  font-size: 12px;
  line-height: 1.2;
  margin: 10px 0;
  color: #fff;
}
.appeal .img_wrap {
  max-width: 280px;
  height: 175px;
  margin: 10px auto 0;
  position: relative;
}
.appeal .img_wrap .box {
  max-width: 200px;
  position: absolute;
}
.appeal .img_wrap .box:first-child {
  left: 0;
  top: 0;
  z-index: 2;
}
.appeal .img_wrap .box:last-child {
  right: 0;
  bottom: 0;
  z-index: 1;
}
.appeal .img_wrap .box img {
  width: 100%;
  vertical-align: bottom;
  box-shadow: 2px 2px 4px grey;
}
.appeal .box a {
  display: inline-block;
  background: none;
  width: 100%;
  border: none;
  padding: 0;
}
.appeal .box a img {
  height: auto;
  width: 100%;
}

#slide {
  position: fixed;
  z-index: 10;
  width: 220px;
  height: 45px;
  bottom: 0;
  right: 0;
  color: #006458;
  background: #fff;
  border-left: solid 1px #ccc;
  border-top: solid 1px #ccc;
  box-shadow: 0 2px 20px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
}
#slide-in { padding: 0 10px; }
#slide a {
  text-decoration: none;
  cursor: pointer;
}
#slide h3 {
  padding:5px 0;
  font-size: 15px;
  margin: 0 auto;
  line-height: 1.2;
}
#slide #open-btn {
  position: absolute;
  left: -31px;
  top: -1px;
  width: 31px;
  height: 31px;
  cursor: pointer;
}
#slide #open-btn img {
  width: 31px;
  height: auto;
}
#slide-contents {
  text-align: center;
}

@media only screen and (max-width: 374px){
  #slide { display: none; }
}

@media only screen and (max-width: 980px){
    section#top .top_inner { padding: 25px 30px; }
    section#top .top_inner h1 { font-size: 40px; }
    section#top .top_inner p { font-size: 14px; }
    main#content .block_1 p.title { font-size: 36px; }
    main#content h2 { font-size: 30px; }
    main#content .block_1 h3 { font-size: 16px; }
    main#content .block_1 .col_3 p { font-size: 15px; }
    main#content .block_2 p { font-size: 16px; }
    main#content .block_2 h3 { font-size: 26px; }
    main#content .block_2 h4 { font-size: 20px; }
    main#content .block_2 h4 span { font-size: 14px; }
    main#content .block_3 h3 { font-size: 20px; }
    main#content p.txt { font-size: 16px; }
    main#content .cv a {
      width: 100%;
      margin: 0 0 1em;
  }
}
@media only screen and (max-width: 768px){
  section#top { margin-top: 52px; }
}
@media only screen and (max-width: 767px){
  .pc { display: none; }
  .sp { display: block; }
  section#top .top_inner h1 { font-size: 26px; }
  section#top .top_inner h1 span { font-size: 20px; }
  main#content .block_0 p.title, main#content .block_0 h2{    font-size: 18px;}
  .col_3,
  .col_2 { width: 100%; }
  section#top img { height: 400px; }
  main#content h2 {
    font-size: 20px;
    margin: 50px auto;
  }
  main#content .block_2 .box_wrap{display: none}
  main#content p.txt { font-size: 14px; }
  main#content .consumption .box_2 { width: 100%; }
  main#content .consumption .box_2:nth-child(even) { margin-left: 0; }
  main#content .block_1 .flex .col_3 { padding: 10px 0 20px; max-width: 85%; }
  main#content .block_1 .flex .col_1 { padding: 30px 10px; }
  main#content .block_1 .flex .col_1 p { font-size: 15px; }
  main#content .block_2 h3 { font-size: 20px; }
  main#content .block_3 h3 { font-size: 18px;     text-align: left;}
  main#content .block_4 .txt { font-size: 14px; }
  main#content .block_4 .box_4 h3 span { font-size: 14px; }
  main#content .block_4 .box_4 .right p { font-size: 10px; }
  main#content .cv a { font-size: 16px; }
  main#content .img_wrap,
  main#content .img_wrap img { height: 300px; }
  main#content .img_wrap p { font-size: 24px; }
  .targetsample{font-size: 12px;}
}


/* ------------------------------------------
追加（Common）
--------------------------------------------- */
.hidden {
  display: none;
}

.mt-6 {
  margin-top: 24px;
}

.mt-12 {
margin-top: 48px;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.marker {
  background: linear-gradient(transparent 60%, rgba(27, 215, 96, 0.5) 60%);
  width: fit-content;
}

@media only screen and (min-width: 768px) {
  .md_block {
    display: block;
  }

  .md_hidden {
    display: none;
  }

  .md_text-center {
    text-align: center;
  }
}

@media only screen and (min-width: 980px) {
  .lg_block {
    display: block;
  }

  .lg_hidden {
    display: none;
  }

  .lg_mt-12 {
    margin-top: 48px;
  }

  .lg_mt-20 {
    margin-top: 80px;
  }
}

@media only screen and (min-width: 1280px) {
  .xl_block {
    display: block;
  }

}

/* ------------------------------------------
追加（Spotify音声広告配信が選ばれる理由）
--------------------------------------------- */
.spotify-targeting {
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 24px;
  margin-top: 24px;
}

.targeting-title {
  text-align: left;
  font-size: 16px;
  display: flex;
  align-items: center;
  margin-bottom: 4px;
}

.targeting-title::before {
  content: "";
  display: inline-block;
  width: 8px;
  height: 1em;
  background-color: #006458;
  margin-right: 4px;
}

.targeting-title-span {
  font-size: 10px;
}

.targeting-block, .targeting-block-irregular {
  list-style: none;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 16px;
  margin-top: 12px;
}

.targeting-block-title {
  background-color: #006458;
  color: white;
  font-weight: bold;
}

.targeting-block-list {
  text-align: left;
  font-size: 12px;
  line-height: 1.7;
  margin: 8px 0 0 8px;
  list-style: inside;
}

.creative-service-feature {
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
  margin: 16px 0 32px !important;
}

.creative-service-list h4 {
  font-size: 18px;
  margin-bottom: 16px;
}

@media only screen and (min-width: 768px) {
  .targeting-title {
    font-size: 18px;
  }

  .targeting-title-span {
    font-size: 12px;
  }

  .targeting-block {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .targeting-block-irregular .targeting-block-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 0 8px;
  }
}

@media only screen and (min-width: 980px) {
  .spotify-targeting {
    gap: 40px;
    margin-top: 40px;
  }

   .targeting-title {
    font-size: 20px;
    margin-bottom: 8px;
  }

  .targeting-title-span {
    font-size: 14px;
  }

  .targeting-block, .targeting-block-irregular {
    margin-top: 16px;
  }

  .targeting-block-irregular .targeting-block-list {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .creative-service-feature {
    margin: 24px 0 48px !important;
  }

  .creative-service-list h4 {
    font-size: 24px;
    margin-bottom: 24px;
  }
}

/* ------------------------------------------
追加（Spotify広告の運用型広告配信もサポート「Otonal Spotify Ad Lite」）
--------------------------------------------- */

.block_5 {
  margin: 100px auto;
  max-width: 1200px;
  width: 100%;
}

.block_5 p {
  margin-bottom: 0 !important;
}

.osal-heading img {
  display: block;
  width: 100%;
  margin-top: 16px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
}

.osal-feature-heading h3 {
  text-align: center;
  font-size: 18px;
  color: #006458;
  margin-bottom: 8px;
}

.osal-feature-list {
  list-style: none;
  display: grid;
  gap: 32px;
}

.osal-feature-list li img {
  display: block;
  width: 50%;
  margin: 0 auto;
}

.osal-feature-list li h4 {
  color: #006458;
  margin-top: 16px;
  margin-bottom: 8px;
  font-size: 16px;
}

@media only screen and (min-width: 768px) {
  .osal-heading img {
    width: 80%;
    margin: 24px auto 0;
  }

  .osal-feature-heading h3 {
    font-size: 20px;
    margin-bottom: 16px;
  }

  .osal-feature-list {
    grid-template-columns: 1fr 1fr;
  }
}

@media only screen and (min-width: 980px) {
  .osal-heading img {
    width: 60%;
    margin: 32px auto 0;
  }

  .osal-feature-heading h3 {
    font-size: 28px;
  }

  .osal-feature-list {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .osal-feature-list li h4 {
    margin-top: 24px;
    margin-bottom: 16px;
  }
}
